intel GM965显示驱动问题(高手及有同样疑惑的请进)

为当前最终发行版之前的所有版本提供支持
回复
hao1980cn158
帖子: 10
注册时间: 2008-05-11 15:13
送出感谢: 0
接收感谢: 0

intel GM965显示驱动问题(高手及有同样疑惑的请进)

#1

帖子 hao1980cn158 » 2008-05-18 19:56

我的笔记本是神舟hp800,是intel GM965芯片组的。我装了vista旗舰和ubuntu8.04,vista虽没有ubuntu的绚丽特效,但感觉也不太差。但还是禁不住ubuntu8.04的诱惑,装好了。通过一番设置后,3d特效都能开,但有个问题,此时的笔记本要比在vista下发热量大些,cpu占用很高。我没安intel显示驱动,新立德显示ubuntu自带了xserver-xorg-xideo-intel2.2.1-1版本,但intel最新的支持GM965的驱动是xf86-video-intel-2.3.0.tar.gz,输入glxinfo|grep render 就显示:
direct rendering: No (If you want to find out why, try setting LIBGL_DEBUG=verbose)
OpenGL renderer string: Mesa GLX Indirect
我查阅了很多地方,只有http://forum.ubuntu.org.cn/viewtopic.php?p=738998这里说得最接近、最详细。按照该作者的介绍去做,始终不行。
现在很为这事烦恼,很想装好xf86-video-intel-2.3.0.tar.gz 我真的对linux够菜,刚刚接触,花了大量的精力,但进展缓慢。迫切希望哪位高手帮我解决驱动问题。希望是那种纯傻瓜的安装方式。先道谢了!
还有我的cpu占用真的很高,内存占用还是非常不错,有什么办法吗?另外,ubuntu下有没有什么优化软件,如果有,怎么安?(都希望是非常具体的操作步骤) 还有,ubuntu中哪个版本的qq好些?和一般的软件冲突少些?怎么安?怎么解决?安好之后,qq空间能和在windows下一样容易操作吗?
各位高手,我的问题是多了点儿,但帮我顶顶!诚心谢谢!
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-05-18 21:00

不要用Windows的思想来思考Linux
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2008-05-18 21:01

简单点的就别开3D 反正目前也不成熟。(CPU 内存占用都会下来)
qq可以试试EVa 直接在终端里 sudo apt-get install eva 应该就可以了(本人没有qq 不知具体安装使用问题)但跟win下的qq比功能会缩水很多。

PS 别把同样的问题到处发 除了这个保留 别的都删除
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
hao1980cn158
帖子: 10
注册时间: 2008-05-11 15:13
送出感谢: 0
接收感谢: 0

#4

帖子 hao1980cn158 » 2008-05-18 21:29

能不能告诉我如何装好xf86-video-intel-2.3.0.tar.gz 我按这里http://forum.ubuntu.org.cn/viewtopic.php?p=738998的方法始终不成功。谢谢!
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 内存不足 » 2008-05-18 21:34

那个需要编译 在你对linux系统不熟悉的情况下只能越搞越糟。、

用linux也3年多了 都不敢去编译显卡驱动(也是我笨了点) :cry:
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
hao1980cn158
帖子: 10
注册时间: 2008-05-11 15:13
送出感谢: 0
接收感谢: 0

#6

帖子 hao1980cn158 » 2008-05-18 22:07

非常感谢你的帮助!如果以后你找到什么好的解决办法,麻烦介绍一下哈!
hao1980cn158
帖子: 10
注册时间: 2008-05-11 15:13
送出感谢: 0
接收感谢: 0

#7

帖子 hao1980cn158 » 2008-05-23 11:17

那位高手能帮我解决这个问题吗?谢谢!
回复

回到 “老旧版本支持”